package com.ruoyi.dxp.dto;

import com.ruoyi.common.enums.BusinessType;
import com.ruoyi.dxp.domain.ServiceItem;

public class CompareShareServiceDto extends ServiceItem {
    private static final long serialVersionUID = 1L;

    /**
     * 变化类型
     */
    private BusinessType businessType;

    /**
     *
     */
    private ServiceItem newService;

    public BusinessType getBusinessType() {
        return businessType;
    }

    public void setBusinessType(BusinessType businessType) {
        this.businessType = businessType;
    }

    public ServiceItem getNewService() {
        return newService;
    }

    public void setNewService(ServiceItem newService) {
        this.newService = newService;
    }
}
